.today {
	background-color: #6467a9;
	color: #FFF;
}
.today a {
	color: #FFF;
}
.sat {
	color: rgb(165, 0, 0);
	background-color: #FFF;
}
.sun {
	color: rgb(165, 0, 0);
	background-color: #FFF;
}
.sat a {
	color: rgb(165, 0, 0);
}
.sun a {
	color: rgb(165, 0, 0);
}
table {
	box-sizing: border-box;
  	table-layout: fixed;
  	width: 100%;
  	border-collapse: collapse;
  	margin: 0;
}
th, tr, tbody {
	box-sizing: border-box;
	border: 0;
	width: 100%;
}
td {
	box-sizing: border-box;
	height: 25px;
	padding: 10px;
	background-color: #F3F3F3;
}
.date {
	box-sizing: border-box;
	height: 150px;
	border: 1px solid;
	vertical-align: top;
	padding: 10px;
}
.days {
	box-sizing: border-box;
	text-align: center;
	height: 25px;
	padding: 10px;
	border: 1px solid;
	font-weight: bold;
}
ul {
   	padding-left: 10px;
}
li  {
	list-style-type:none; 	/* removes default bullet */
	position:relative;      /* positioning context for bullet */
}
li a {
	color: #222;
}
li:before  {
    content:"\2219";    	/* escaped unicode character */
    font-size:2em;    		/* the default unicode bullet size is very small */
    line-height:0;        	/* kills huge line height on resized bullet */
    position:absolute;  	/* position bullet relative to list item */
    top:.23em;           	/* vertical align bullet position relative to list item */
    left:-.6em;            	/* position the bullet L- R relative to list item */
}